﻿@charset "utf-8";

/*
1カラムページCSS
*/


/*-------------------------------------
　見出し
-------------------------------------*/
.contents h2 {
	color: #333;
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
	padding: 7px 10px 7px 10px;
	margin: 0 0 20px;
	border-left: 7px solid #80CEDD;
	background: #CCC;
	box-shadow: 0px 2px 2px #333;
	-moz-box-shadow: 0px 2px 2px #333;
	-webkit-box-shadow: 0px 2px 2px #333;
}

.contents h3 {
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 7px 5px 7px 10px;
	border-left: 7px solid #80CEDD;
	background: #CCC;
}

.contents h4 {
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 5px 5px 5px 10px;
	border-left: 7px solid #029EBC;
	background: #EEE;
}

.contents h5 {
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 5px 5px 5px 10px;
	border-bottom: 3px solid #029EBC;
	background: #EEE;
}

/*-------------------------------------
　文字装飾
-------------------------------------*/
p.check01 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check01.png) no-repeat 0;	
}

p.check02 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check02.png) no-repeat 0;	
}

p.check03 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check03.png) no-repeat 0;	
}

p.check04 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check04.png) no-repeat 0;	
}

p.check05 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check05.png) no-repeat 0;	
}

p.check06 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check06.png) no-repeat 0;	
}

p.check07 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check07.png) no-repeat 0;	
}

p.check08 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check08.png) no-repeat 0;	
}

p.check09 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check09.png) no-repeat 0;	
}

p.check10 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check10.png) no-repeat 0;	
}

p.check11 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 20px 10px 10px;
	padding: 5px 0 0 30px;
	border-bottom: 1px dotted #CCC;
	background: url(img/check11.png) no-repeat 0;	
}

.redb16 {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
}

.redb18 {
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
}

.redb21 {
	color: #FF0000;
	font-size: 21px;
	font-weight: bold;
}

.redb24 {
	color: #FF0000;
	font-size: 24px;
	font-weight: bold;
}

.redb26 {
	color: #FF0000;
	font-size: 26px;
	font-weight: bold;
}

.redb28 {
	color: #FF0000;
	font-size: 28px;
	font-weight: bold;
}

.redb30 {
	color: #FF0000;
	font-size: 30px;
	font-weight: bold;
}

.blueb16 {
	color: #0066FF;
	font-size: 16px;
	font-weight: bold;
}

.blueb18 {
	color: #0066FF;
	font-size: 18px;
	font-weight: bold;
}

.blueb21 {
	color: #0066FF;
	font-size: 21px;
	font-weight: bold;
}

.blueb24 {
	color: #0066FF;
	font-size: 24px;
	font-weight: bold;
}

.blueb26 {
	color: #0066FF;
	font-size: 26px;
	font-weight: bold;
}

.blueb28 {
	color: #0066FF;
	font-size: 28px;
	font-weight: bold;
}

.blueb30 {
	color: #0066FF;
	font-size: 30px;
	font-weight: bold;
}

.yellowbg {
	background: #ffff00;
}

.red {
	color: #FF0000;
}

.redline {
	color: #FF0000;
	text-decoration: underline;
}

.redb {
	color: #FF0000;
	font-weight: bold;
}

/*-------------------------------------
　ボックス
-------------------------------------*/
.boxstyle01 {
	margin: 20px 10px;
	padding: 20px 20px;
	border: 1px solid #CCC;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 10px 6px -6px #666;
	-moz-box-shadow: 0 10px 6px -6px #666;
	-webkit-box-shadow: 0 10px 6px -6px #666;
	overflow: auto;
}

span.review {
	line-height: 2.0;
	border-bottom: 1px dotted #CCC;
}

/*------------------------------------------------------------
 幅648px以下
------------------------------------------------------------*/
@media only screen and (max-width: 648px){
/*-------------------------------------
　見出し
-------------------------------------*/
.contents h2 {
	font-size: 16px;
	padding:10px 5px 8px 10px;
	margin: 0 0 20px;
}

.contents h3 {
	font-size: 16px;
	margin: 0 0 20px;
	padding:5px 5px 5px 10px;
}

.contents h4 {
	font-size: 16px;
	margin: 0 0 20px;
	padding:5px 5px 5px 10px;
}

.contents h5 {
	font-size: 16px;
	margin: 0 0 20px;
	padding:5px 5px 2px 10px;
}

/*-------------------------------------
　タイトルバーの調整
-------------------------------------*/
.contents .boxstyle01 h2 {
	margin: 0 0 20px;
}

.contents .boxstyle01 h3 {
	margin: 0 0 20px;
}

.contents .boxstyle01 h4 {
	margin: 0 0 20px;
}

.contents .boxstyle01 h5 {
	margin: 0 0 20px;
}

/*-------------------------------------
　ボックス
-------------------------------------*/
.boxstyle01 {
	margin: 20px 0;
	padding: 10px 15px;
}
}